[
    {
        "email": "vishal.bhanushali@luminad.com",
        "password": "Vishal@123"
    },
    {
        "email": "admin@luminad.com",
        "password": "Admin@123"
    },
    {
        "email": "suraj",
        "password": "Suraj@123"
    },
    {
        "email": "Lumina",
        "password": "Lumina@csc^2025"
    }
]